/* boutons */
.btn-underline{display:inline-block;position:relative;font-size:18px;color:#002d5a;font-weight:600;text-decoration:none;}
.btn-underline:before, .btn-underline:after{content:'';position:absolute;bottom:0;left:0;height:2px;}
.btn-underline:before{background-color:#002d5a;width:100%;}
.btn-underline:after{background-color:#009ab1;width:0;transition:400ms;}
.btn-underline.is-hover:after{width:100%;}
.btn-underline .sub-letter{display:inline-block;position:relative;bottom:0;transition:400ms;}
.btn-underline.is-hover .sub-letter{color:#009ab1;bottom:5px;}


/* section */
section.intro .title-1{font-size:68px;}

@media (max-width:360px){
	section.intro .title-1{font-size:47px;}
	.intro__content .wrapper__inner .column .title-1 .letters-intro li{font-size:47px;}
}

#section-intro-play{position:absolute;bottom:calc(50% - 40px);left:calc(50% - 40px);width:80px;height:80px;border-radius:50%;border:2px solid rgba(255, 255, 255, .1);cursor:pointer;
transition:200ms;}
#section-intro-play:after{content:'';position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-8px;width:16px;height:20px;background:url(../images/icon/icon-play.svg) center no-repeat;background-size:cover;transform-origin:50% 50%;transition:200ms;}
#section-intro-play:hover{width:100px;height:100px;bottom:calc(50% - 50px);left:calc(50% - 50px);background-color:rgba(0, 154, 177, .9);}

@media (max-width:750px){
	.intro__content .wrapper__inner{padding-bottom:85px;}
	#section-intro-play{bottom:0;}
	#section-intro-play:hover{bottom:0;}
}


/* javascript: fancyapp */
.fancybox-close{position:absolute;top:0;right:0;padding:25px;background:none;border:none;}
.fancybox-close svg{width:35px;}
.fancybox-left, .fancybox-right{position:absolute;top:50%;z-index:99997;margin-top:-43px;padding:25px;}
.fancybox-left[disabled], .fancybox-right[disabled]{opacity:0;}
.fancybox-left svg, .fancybox-right svg{width:35px;}
.fancybox-left{left:0;}
.fancybox-right{right:0;}
.fancybox-image{border-radius:3px;}
.fancybox-bg{background-color:#001931;}
.fancybox-active .cursors .cursor{z-index:99993;}
.fancybox-active .cursors .cursor--small{background-color:#fff;}
.fancybox-active .cursors .cursor--big{background-color:#fff;}


/* grid */
.grid-video{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.grid-video iframe, .grid-video video{position:absolute;top:0;left:0;width:100%;height:100%;}